Subject: RE: NETCO Portfolio Book Structure
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 14:42:35 -0800 (PST)

Frank,
The hierarchies can be created only when the NETCO databases go live. We are very busy with the estate hardware, database and software changes right now. Sometime next week, we will get the NETCO test database setup and you may create this hierarchy there.

Regards,
Ramesh

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Wednesday, January 09, 2002 4:30 PM
To:	Reeves, Kathy; Ramesh, Ganapathy
Cc:	Hedstrom, Peggy; White, Stacey W.; Gossett, Jeffrey C.
Subject:	RE: NETCO Portfolio Book Structure

Kathy,
I'm still working to get authorization to create hierarchy in Risktrac, in the meantime can you create the hierarchies?  I think in NETCO we are going to do away with the Burton McIntyre function and have it reside at risk level, this way it is done correctly.   Ramesh is working to provide a separate Risktrac system for NETCO in which to create the hierarchy.  

Ramesh, would it be ok for now to have the Risk function create a NETCO hierarchy in Risktrac then copy that hierarchy over into NETCO  once the "clean" version was complete?

Frank

 -----Original Message-----
From: 	Reeves, Kathy  
Sent:	Wednesday, January 09, 2002 4:00 PM
To:	Hayden, Frank
Cc:	Hedstrom, Peggy
Subject:	FW: NETCO Portfolio Book Structure

Frank,
Here is the structure for Alberta Power for NETCO

TRADING PORTFOLIO
NETCO Business Unit
	Power Trading
		Canada Power
			John Zufferli
				Alberta Long Term Power
				Alberta Long Term Gas - Price
				Alberta Long Term Gas - Basis
				Alberta Long Term Gas - Gas Daily
			Cooper Richie
				Alberta Short Term Power
				Alberta Hourly Power
				Alberta Short Term Power - Gas Daily

COMMODITY PORTFOLIO
NETCO Business Unit
	Gas
		Gas Power
			Canada
				Alberta
	Power	
		Power Power
			Canada
				Alberta

CURVE PORTFOLIO GROUPED REGIONALLY
NETCO Business Unit
	Power
		Alberta
			Alberta Power Pool

 -----Original Message-----
From: 	Hedstrom, Peggy  
Sent:	Thursday, January 03, 2002 12:59 PM
To:	Gillis, Brian; Reeves, Kathy
Subject:	FW: NETCO Portfolio Book Structure

\Let's meet at 1:30 in the Energy Operations boardroom to discuss.
Thanks
Peggy

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Thursday, January 03, 2002 12:55 PM
To:	Hedstrom, Peggy; White, Stacey W.; Gossett, Jeffrey C.; Postlethwaite, John
Cc:	Brackett, Debbie R.; Port, David; Ramesh, Ganapathy
Subject:	NETCO Portfolio Book Structure

In considering setting up books for NETCO,  RAC needs the following:  (I recognize portfolio name choice may not be optimal)
1.	Ownership of ERMS and Enpower
o	For Canada, it would probably be best if ownership resided in Houston (Peggy, any feedback would be helpful)
2.	Recognizing that portfolio hierarchy may need to be augmented pending buyers request, I recommend three portfolio structures.
o	Trading portfolio (heterogeneous, incl. everything traders trade) - 2 portfolio's (power & gas) aggregated under NETCO total
?	Trader (sub portfolio by risk type) , regional, parent portfolio  (includes all commodities in traders portfolio)
?	Example
?	NETCO Business Unit
o	Gas Trading
?	Financial Desk
?	Arnold
o	Price
o	Basis
o	Exotics
o	Power Trading
?	East Power
?	Presto
o	Long term
o	Short term
o	Commodity portfolio Gas and Power (homogenous)
?	Example
?	NETCO Business Unit
o	Gas
?	Gas Power
?	East
?	West
o	Northwest
o	Southwest
?	Gas Gas
?	Financial
?	West 
?	Etc.
o	Power 
?	Power Gas
?	Power Power
o	Curve portfolio grouped regionally - This portfolio does not currently exist.  
?	Starts with curves, regional, root portfolio, parent 
?	Example
?	NETCO Business Unit
o	Gas
?	Northeast
?	Transco Z6
?	etc
o	Power
?	Northeast
?	NEPOOL
?	Etc.

Additionally, we need to correct curve shift reporting in Risktrac as well as bench mark positions.  In the past Canada was "grandfathered" under its legacy transactions, but under NETCO there should not be any legacy deals and as such Canada needs to report its risk the same as we do in Houston.  PortCalc may need to be modified to handle currency issues and other as well as new curves may need to be created.  When creating new curves, please copy in ERMS 90 days worth of price history so that we can measure VAR. 

I apologize if this is vague, please feel free to provide feedback.

Thanks
Frank